/**** START RESPONSIVE CSS ****/

@media screen and (max-width:1024px) {
header .enerflux-rgtside-mnu {
	display: none;
}
header .mobBar {
	display: block;
	position: fixed;
	right: 20px;
	top: 25px;
	z-index: 9999;
	transition: all 0.9s ease;
}
header .mobBar .open-menu .bar3 {
	display: none;
}
header .mobBar .open-menu .bar2 {
	margin: 3px 0;
}
.hmenerflux-majorservice-section {
	margin: 50px 0 0;
}
.hmenerflux-majorservice-section .slick-prev {
	left: 75%;
}
.hmenerflux-cmpnyprofile-section .rtside-imgbx {
	width: 100%;
	margin-top: -100px;
}
.hmenerflux-workprocess-section .tbx {
	width: 33%;
}
.hmenerflux-hsepolicy-section .lftsafety-contbx {
	width: 100%;
}
.hmenerflux-ourprojects-section .projects-slider .projectbx .ltslide-bx {
	width: 100%;
}
.hmenerflux-ourprojects-section .prjnme {
	font-size: 24px;
	line-height: 30px;
}
.hmenerflux-ourprojects-section .prjdsc ul li {
	font-size: 16px;
	line-height: 22px;
}
.hmenerflux-ourprojects-section .prjdsc {
	padding-left: 20px;
}
.hmenerflux-cmpnyprofile-section .ltside-cntntbx h1 {
	font-size: 34px;
	line-height: 42px;
	margin: 15px 0 10px;
}
.hmenerflux-majorservice-section h3 {
	font-size: 34px;
	line-height: 42px;
	margin: 15px 0 10px;
}
.hmenerflux-workprocess-section h3 {
	font-size: 34px;
	line-height: 42px;
	margin: 15px 0 0;
}
.hmenerflux-ourprojects-section {
	padding-bottom: 50px;
}
.hmenerflux-ourprojects-section h3 {
	font-size: 34px;
	line-height: 42px;
	margin: 15px 0 10px;
}
.hmenerflux-ourprojects-section .projects-slider .projectbx {
	margin: 0 0 100px;
}
.hmenerflux-hsepolicy-section .lftsafety-contbx h3 {
	font-size: 34px;
	line-height: 42px;
	margin: 15px 0 10px;
}
.hmenerflux-insightspost-section .container {
	width: 100%;
}
.hmenerflux-ftrwrap .quicklinks-mnu {
	width: 50%;
	min-height: inherit;
	margin-top: 20px;
}
.hmenerflux-ftrwrap .serviceslinks-mnu {
	width: 50%;
	min-height: inherit;
	margin-top: 20px;
}
.hmenerflux-ftrwrap .flwuslinks-mnu {
	width: 50%;
	min-height: inherit;
	margin-top: 20px;
}
.hmenerflux-ftrwrap .workwithlinks-mnu {
	width: 50%;
	min-height: inherit;
	margin-top: 20px;
}
.hmenerflux-insightspost-section .head-title {
	margin-left: 20px;
}
.innerbread-crumb-section .bread-crumb-link {
	width: 100%;
	margin: 0;
}
.innerenerflux-aboutpgetxt-section .container {
	width: 100%;
}
.innerenerflux-aboutpgetxt-section h1 {
	font-size: 34px;
	line-height: 42px;
	width: 100%;
}
.innerenerflux-aboutpgetxt-section .pt {
	font-size: 16px;
	line-height: 24px;
}
.innerenerflux-aboutpgetxt-section p {
	width: 100%;
	font-size: 16px;
}
.innerenerflux-aboutpge-section .ltabout-tbx h2 {
	font-size: 34px;
	line-height: 42px;
}
.innerenerflux-aboutpge-section .ltabout-tbx p {
	font-size: 16px;
}
.innerenerflux-aboutpge-section .rtimg-slidebx {
	width: 100%;
	float: none;
	margin-top: 20px;
}
.innerenerflux-statementtxt-section h3 {
	font-size: 36px;
	font-weight: 400;
	line-height: 40px;
	margin: 0 0 10px 0;
}
.innerenerflux-statementtxt-section .pt {
	font-size: 16px;
}
.innerenerflux-statementtxt-section .director-namebx {
	width: 290px;
	height: 290px;
	padding: 70px 20px;
	margin: 20px auto 0;
}
.innerenerflux-statementtxt-section .director-namebx h4 {
	font-size: 28px;
	line-height: 36px;
	letter-spacing: 1px;
}
.innerenerflux-videoplayer-section {
	padding: 50px 0;
}
.innerenerflux-servicespage-section .container {
	width: 100%;
}
.innerenerflux-servicespage-section h1 {
	font-size: 34px;
	line-height: 42px;
	width: 100%;
}
.innerenerflux-servicespage-section .pt {
	font-size: 16px;
	line-height: 24px;
}
.innerenerflux-servicespage-section p {
	width: 100%;
	font-size: 16px;
}
.innerenerflux-servicespage-section-1 .container {
	width: 100%;
}
.innerenerflux-servicespage-section-1 h2 {
	font-size: 34px;
	line-height: 42px;
	width: 100%;
}
.innerenerflux-servicespage-section-1 h3 {
	font-size: 34px;
	line-height: 42px;
	width: 100%;
}
.innerenerflux-servicespage-section-1 p {
	width: 100%;
	font-size: 16px;
}
.innerenerflux-servicespage-section-1 img {
	width: 100%;
	margin: 20px auto;
}
.innerenerflux-servicecate-section1 {
	padding-bottom: 70px;
}
.innerenerflux-servicecate-section1 h3 {
	font-size: 34px;
	line-height: 42px;
	margin-bottom: 50px;
}
.innerenerflux-servicecate-section1 .slick-prev {
	left: 80%;
	top: -15px;
}
.innerenerflux-servicecate-section1 .slick-next {
	right: 0;
	top: -15px;
}
.enerfluxinner-abouthero-section .indiv-banner-content .tbx {
	width: 100%;
	padding: 130px 0 20px;
	text-align: center;
}
.enerfluxinner-abouthero-section .indiv-banner-content .tbx h4 {
	font-size: 34px;
	line-height: 42px;
}
.indivbanner-contactdetail .adrstbx .numicn {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
}
.indivbanner-contactdetail .adrstbx {
	float: left;
	width: 31%;
	border-radius: 20px;
	padding: 20px 10px 10px;
	margin: 0 0 20px 14px;
	border: 1px solid #004080;
	height: auto;
	min-height: 285px;
}
.innerenerflux-contactpge-section {
	padding: 40px 0;
}
.innerenerflux-contactpge-section .indiv-enqrydetail-form {
	padding: 40px 40px 80px;
}
.innerenerflux-contactpge-section .indiv-enqrydetail-form h4 {
	font-size: 34px;
	line-height: 42px;
}
.innerenerflux-ourprojects-pgetxt-section .container {
	width: 100%;
}
.innerenerflux-ourprojects-pgetxt-section h1 {
	font-size: 34px;
	line-height: 42px;
}
.innerenerflux-ourprojects-pgetxt-section p {
	width: 100%;
}
.innerenerflux-ourprojects-section1 .container {
	width: 100%;
}
.innerenerflux-ourprojects-section1 h3 {
	font-size: 34px;
	line-height: 42px;
}
.innerenerflux-ourprojects-section1 ul li {
	width: 45%;
	margin: 20px;
	min-height: inherit;
}
.innerenerflux-ourprojects-section1 ul li img {
	margin: 0 0 15px;
}
.innerenerflux-ourprojects-section2 .container {
	width: 100%;
}
.innerenerflux-ourprojects-section2 h3 {
	font-size: 34px;
	line-height: 42px;
}
.innerenerflux-ourprojects-section2 ul li {
	width: 50%;
}
.innerenerflux-workprocess-pgetxt-section .container {
    width: 100%;
}
.innerenerflux-workprocess-pgetxt-section h1 {
	font-size: 34px;
	line-height: 42px;
}
}
@media screen and (max-width:768px) {
.hmenerflux-insightspost-section .head-title {
	margin-left: 50px;
}
.hmenerflux-ourprojects-section .projects-slider .projectbx .ltslide-bx {
	position: relative;
	left: 0;
	bottom: 0;
	padding: 0 0 20px;
}
.hmenerflux-ourprojects-section .projects-slider .projectbx .ltslide-bx:before {
	width: 0px;
	height: 0px;
	background: none;
}
.hmenerflux-ourprojects-section .prjnme {
	padding: 0 15px;
}
.hmenerflux-insightspost-section .head-title:before {
	left: 30px;
}
.hmenerflux-cmpnyprofile-section .counter-box.home-effective .content-box-percentage .display-percentage {
	font-size: 54px;
}
.hmenerflux-cmpnyprofile-section .counter-box.home-effective strong {
	font-size: 54px;
}
.innerenerflux-customernumber-section .counter-box.home-effective .content-box-percentage .display-percentage {
	font-size: 52px;
	line-height: 70px;
}
.innerenerflux-customernumber-section .counter-box {
	padding: 20px 0;
}
.innerenerflux-servicecate-section1 .innservc-tbx {
	min-height: inherit;
}
.enerfluxinner-abouthero-section .indiv-banner-content {
	position: relative;
}
.innerenerflux-servicespage-section-1 .tbx-cont-rw .inntbx {
	width: 100%;
	margin: 15px 0;
	min-height: inherit;
}

}
@media screen and (max-width:650px) {
.hmenerflux-cmpnyprofile-section .counter-box {
	width: 100%;
}
.hmenerflux-workprocess-section .tbx {
	width: 50%;
}
.hmenerflux-majorservice-section .head-title:before {
	left: 30px;
}
.hmenerflux-ourprojects-section .head-title:before {
	left: 30px;
}
.hmenerflux-workprocess-section .head-title:before {
	left: 30px;
}
.hmenerflux-ftrwrap .quicklinks-mnu {
	width: 100%;
	padding: 0;
	border-left: none;
}
.hmenerflux-ftrwrap .quicklinks-mnu ul li a {
	font-size: 14px;
}
.hmenerflux-ftrwrap .serviceslinks-mnu {
	width: 100%;
	padding: 0;
	border-left: none;
	margin-top: 0;
}
.hmenerflux-ftrwrap .serviceslinks-mnu ul li a {
	font-size: 14px;
}
.hmenerflux-ftrwrap .contact-tbx {
	font-size: 14px;
}
.hmenerflux-ftrwrap .flwuslinks-mnu {
	width: 100%;
	padding: 0;
	border-left: none;
	margin-top: 0;
}
.hmenerflux-ftrwrap .flwuslinks-mnu ul li a {
	font-size: 14px;
}
.hmenerflux-ftrwrap .workwithlinks-mnu {
	width: 100%;
	padding: 0;
	border-left: none;
}
.hmenerflux-ftrwrap .workwithlinks-mnu ul li a {
	font-size: 14px;
}
.indivbanner-contactdetail {
	padding: 0 15px;
}
.indivbanner-contactdetail .adrstbx {
	float: none;
	width: 100%;
	padding: 20px;
	margin: 0 auto 15px;
	min-height: inherit;
	height: auto;
}
.innerenerflux-aboutpgetxt-section .alignright {
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 20px;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx {
	padding: 50px 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm {
	position: relative;
	float: left;
	width: 100%;
	background: none;
	min-height: inherit;
	margin: 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx1 {
	position: relative;
	top: 0;
	left: 0;
	float: left;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx2 {
	position: relative;
	top: 0;
	left: 0;
	float: right;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .cnt-clm {
	position: relative;
	float: left;
	width: 100%;
	border: 1px solid #cacdd1;
	border-radius: 20px;
	margin: 30px auto;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .cnt-clm img {
	display: block;
	margin: 0 auto;
	padding: 10px;
	width: 50%;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm {
	position: relative;
	float: left;
	width: 100%;
	background: none;
	min-height: inherit;
	margin: 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx1 {
	position: relative;
	top: 0;
	left: 0;
	float: left;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx2 {
	position: relative;
	top: 0;
	left: 0;
	float: right;
}
.innerenerflux-ourprojects-section2 ul li {
	width: 50%;
	padding: 0 20px;
	margin: 10px 0;
}
}
@media screen and (max-width:480px) {
.hmenerflux-majorservice-section .slick-prev {
	left: 70%;
	top: -15px;
}
.hmenerflux-majorservice-section .slick-next {
	right: 0;
	top: -15px;
}
.hmenerflux-ftrwrap .ftlgo {
	margin: 0 0 30px;
}
.hmenerflux-ftrwrap .contact-tbx strong {
	display: block;
	font-weight: 400;
}
.innerenerflux-aboutpge-section .ltabout-tbx .indiv-srvcbx .tbx {
	width: 100%;
}
.innerenerflux-servicecate-section1 .slick-prev {
	left: 70%;
	top: -15px;
}
.innerenerflux-servicecate-section1 .slick-next {
	right: 0;
	top: -15px;
}
.innerenerflux-servicespage-section-1 .tbx-cont-rw .inntbx img {
	width: 100%;
	margin: 15px 0 10px;
	float: none;
}
.innerenerflux-servicespage-section-1 h6 {
	font-size: 16px;
	line-height: 20px;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx1 .hvr-tbx {
	width: 170px;
	height: 170px;
	font-size: 12px;
	line-height: 18px;
	left: 50px;
	right: 0;
	margin: 0 auto;
	padding: 30px 20px 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx2 .hvr-tbx {
	width: 170px;
	height: 170px;
	font-size: 12px;
	line-height: 18px;
	left: -100px;
	right: 0;
	margin: 0 auto;
	padding: 30px 20px 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx1 .hvr-tbx {
	width: 170px;
	height: 170px;
	font-size: 12px;
	line-height: 18px;
	left: 50px;
	right: 0;
	margin: 0 auto;
	padding: 30px 20px 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx2 .hvr-tbx {
	width: 170px;
	height: 170px;
	font-size: 12px;
	line-height: 18px;
	left: -100px;
	right: 0;
	margin: 0;
	padding: 30px 20px 0;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx1 p {
	font-size: 12px;
	line-height: 18px;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .lt-clm .icnbx2 p {
	font-size: 12px;
	line-height: 18px;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx1 p {
	font-size: 12px;
	line-height: 18px;
}
.innerenerflux-servicespage-section-1 .whychse-epc-bx .rt-clm .icnbx2 p {
	font-size: 12px;
	line-height: 18px;
}
.innerenerflux-ourprojects-section1 ul li {
	width: 100%;
	margin: 20px 0;
}
.innerenerflux-ourprojects-section2 ul li {
	width: 100%;
}
}
